Reactor Dependency Convergence

Legend:
error At least one dependency has a differing version of the dependency or has SNAPSHOT dependencies.

Statistics:
Number of modules: 18
Number of dependencies (NOD): 62
Number of unique artifacts (NOA): 66
Number of version-conflicting artifacts (NOC): 3
Number of SNAPSHOT artifacts (NOS): 0
Convergence (NOD/NOA): error 93 %
Ready for release (100 % convergence and no SNAPSHOTS): error Error
You do not have 100 % convergence.

Dependencies used in modules

org.codehaus.plexus:plexus-classworlds

error
2.2.2
  1. org.codehaus.modello:modello-maven-plugin:maven-plugin:1.9.0-SNAPSHOT
    \- org.codehaus.plexus:plexus-container-default:jar:1.5.5:compile
       \- (org.codehaus.plexus:plexus-classworlds:jar:2.2.2:compile - omitted for conflict with 2.2.3)

2.2.3
  1. org.codehaus.modello:modello-maven-plugin:maven-plugin:1.9.0-SNAPSHOT
    +- org.apache.maven:maven-plugin-api:jar:3.0:compile
    |  \- org.sonatype.sisu:sisu-inject-plexus:jar:1.4.2:compile
    |     \- (org.codehaus.plexus:plexus-classworlds:jar:2.2.3:compile - omitted for duplicate)
    \- org.apache.maven:maven-core:jar:3.0:compile
       \- org.codehaus.plexus:plexus-classworlds:jar:2.2.3:compile

org.codehaus.plexus:plexus-component-annotations

error
1.5.4
  1. org.codehaus.modello:modello-maven-plugin:maven-plugin:1.9.0-SNAPSHOT
    \- org.apache.maven:maven-plugin-api:jar:3.0:compile
       \- org.sonatype.sisu:sisu-inject-plexus:jar:1.4.2:compile
          \- (org.codehaus.plexus:plexus-component-annotations:jar:1.5.4:compile - omitted for conflict with 1.5.5)

1.5.5
  1. org.codehaus.modello:modello-maven-plugin:maven-plugin:1.9.0-SNAPSHOT
    \- org.apache.maven:maven-core:jar:3.0:compile
       +- org.apache.maven:maven-settings-builder:jar:3.0:compile
       |  \- (org.codehaus.plexus:plexus-component-annotations:jar:1.5.5:compile - omitted for conflict with 1.5.4)
       +- org.apache.maven:maven-model-builder:jar:3.0:compile
       |  \- (org.codehaus.plexus:plexus-component-annotations:jar:1.5.5:compile - omitted for conflict with 1.5.4)
       +- org.apache.maven:maven-aether-provider:jar:3.0:runtime
       |  \- (org.codehaus.plexus:plexus-component-annotations:jar:1.5.5:runtime - omitted for conflict with 1.5.4)
       \- org.codehaus.plexus:plexus-component-annotations:jar:1.5.5:compile

xml-apis:xml-apis

error
1.3.03
  1. org.codehaus.modello:modello-plugin-jsonschema:jar:1.9.0-SNAPSHOT
    \- xerces:xercesImpl:jar:2.8.1:test
       \- (xml-apis:xml-apis:jar:1.3.03:test - omitted for conflict with 1.3.04)

  2. org.codehaus.modello:modello-plugin-xsd:jar:1.9.0-SNAPSHOT
    \- xerces:xercesImpl:jar:2.8.1:test
       \- (xml-apis:xml-apis:jar:1.3.03:test - omitted for conflict with 1.3.04)

1.3.04
  1. org.codehaus.modello:modello-plugin-jsonschema:jar:1.9.0-SNAPSHOT
    \- xml-apis:xml-apis:jar:1.3.04:test

  2. org.codehaus.modello:modello-plugin-xsd:jar:1.9.0-SNAPSHOT
    \- xml-apis:xml-apis:jar:1.3.04:test